[File]
{B1F14E39-EF60-4897-8259-9AB7C1A93539}=E:\产品\教学\Educate.mdb
{63222C5A-3CB5-4425-B9FA-8ED5396E3169}=E:\产品\教学\BlankSyllabus.mdb
{EF5577CB-943A-4C46-A6FE-8A8C5A3A5F5C}=E:\产品\教学\BlankEducate.mdb
[Database]
Active=E:\产品\教学\Educate.mdb
[Config]
BookWidth=644
BookHeight=700
